| sprites.h | Header File

Header File Index

Simple sprite routines

Functions

Sprite8
  Draws a sprite with a width of 8 pixels or less on the screen.
Sprite16
  Draws a sprite with a width of 16 pixels or less on the screen.
Sprite32
  Draws a sprite with a width of 32 pixels or less on the screen.

Predefined Types

SprtModes
  An enumeration to describe possible modes of sprite drawing.

For a lot of advanced drawing routines, we recommend you to download the ExtGraph library by the TI-Chess Team.

See also: graph.h, gray.h